CGExtensions wil niet installeren op nieuwe CMS installatie Topic is solved

Nederlandse ondersteuning voor CMS Made Simple

Moderators: velden, Rolf

Locked
Adheera
Forum Members
Forum Members
Posts: 172
Joined: Sat Dec 10, 2011 12:19 pm

CGExtensions wil niet installeren op nieuwe CMS installatie

Post by Adheera »

Hi mensen

Vast weer heel simpel, maar ik kom er niet uit

CGExtensions-1.65.2 wil niet installeren op nieuwe installatie cmsms-2.2.15
Ook na uploaden met FTP
Ik las ergens dat je eerst een oudere versie moet installeren, maar welke versie moet ik dan nemen?
Adheera
Forum Members
Forum Members
Posts: 172
Joined: Sat Dec 10, 2011 12:19 pm

Re: CGExtensions wil niet installeren op nieuwe CMS installatie

Post by Adheera »

Ik heb het al gevonden
De server heeft PHP 5.6
Hostingprovider zal 'm verhuizen naar een nieuwere

Topic mag je deleten
Sorry
Locked

Return to “Dutch - Nederlands”